On വ്യാഴം 08 ഡിസംബര്‍ 2016 03:22 വൈകു, Pirate Praveen wrote:
> Please review this so I can fix RC bug of gitlab (via #847353).

This is blocking a security update of gitlab (work is already done in
git to use ruby-jquery-ui 6.0.1 which now build depend on
node-jquery-ui). It would be extra work to isolate the security update
from current git HEAD as node-jquery-ui is needed for other grave bug fixes.

Please prioritize this over my other packages in NEW.

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to